@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0;  background-image:url(../images/bg.gif); background-repeat: repeat; background-position:left top; font: normal 12px Arial,sans-serif; color: #6b6b6b;}
#wrapper{ width:960px; height:100%; margin:0 Auto ;
	text-align:center; line-height:1.5em;}
	
.headerstyle{ 
width:100%; 
height:110px; 
border-top-left-radius: 30px;
-moz-border-radius-topleft:30px;
-webkit-border-top-left-radius:30px;
border-top-right-radius: 30px;
-moz-border-radius-topright:30px;
-webkit-border-top-right-radius:30px;
background-color:#fff;

}
.emergedata{ width:216px; height:56px; float:left;}
.dmc{ width:140px; height:52px; float:right; }
.sliderwrap{ width:100%; height:300px; background-color:#fff; padding-top:25px;}
.inner_banner{ width:100%; height:188px; background-color:#a9907a;}
.blue{color:#2b85ad; text-decoration:none;}
.blue:hover{color:#000; text-decoration:none;}
a, a:link, a:focus {color: #2b85ad;text-decoration:none;}
a:visited {color: #2b85ad}
a:hover {color: #000;text-decoration: none}
a.more {padding-right: 12px;background: url('../img/more.gif') no-repeat 100% 50%; }

#tp_services {
	clear: both;
	width: 935px;
	height: 170px;
	margin:0 auto;
	padding:20px 0 0 25px;
	text-align:left;
	background-color:#fff;
}

#tp_services img {
float:left; padding-right:5px;}

.tp_services_box { 
	float: left; 
	width: 250px; 
	height: 135px; 
	padding: 20px; 
	margin-right: 20px; 	
	color: #fff; 
	font-size: 14px; 
	text-decoration: none;
	background-image:url(../images/tp_service_bg.png); background-repeat:no-repeat;
}

.tp_services_box .fps_title { margin-bottom: 10px; }

.tp_services_box .fps_title a { 
	color: #fff; 
	font-size: 20px; 
	font-weight: 700; 
	text-decoration: none;
}
.tp_services_box .fps_title a:hover { color: #333; text-shadow: 1px 1px 1px #9adacf }

.l_box { margin: 0; }

.tp_services_box a.sb_more { 
	display: block; 
	float: right; 
	width: 81px; 
	line-height: 25px; 
	text-align: center; 
	color: #000; 
	font-weight: 700; 
	text-decoration: none; 
	text-shadow: 1px 1px 1px #9adacf; 
}

.tp_services_box a.sb_more:hover { color: #fff; text-shadow: 1px 1px 1px #333 }

.tp_services_box p { margin-bottom: 5px; font-size:12px; }

#tp_main {
	margin:0 auto;
	clear: both;
	width: 960px;
	padding: 30px 0;
	background-color:#fff;


}

#tp_main p {
	margin-bottom: 10px
}
.col_w900 { width: 940px; margin-bottom: 40px; }
.col_w620 { width: 600px; padding-right: 20px; float:right; }
.col_w450 { width: 430px; padding-right: 20px; }
.col_w300 { width: 290px;  float:left; padding-left:25px;}
.col_allw300 { float: left; width: 280px; padding-right: 20px; margin-right: 20px; }
.col_w900_last { padding: 0 30px; margin: 0; background: none; }
.col_last { margin: 0; }

.fp_news_box { clear: both; margin-bottom: 30px; text-align:justify;}
.fp_news_box img { float: left; margin-right: 15px; padding-top: 3px }



.fp_news_box h6 { margin-bottom: 0 }
.fp_news_box h6 a { font-weight: bold; text-decoration: none }

.tmo_list { margin: 20px 0 20px 10px; padding: 0; list-style: none;  }
.tmo_list li { color:#3d8e7d; margin: 0; padding: 0 0 5px 20px; background: url(images/templatmeo_list.png) no-repeat scroll 0 3px  }
.tmo_list li a { color: #3d8e7d; font-weight: normal; font-size: 13px; text-decoration: none }
.tmo_list li a:hover { color: #000 }

.image_wrapper { display: inline-block; border: 1px solid #fff; padding: 3px; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 30px 0 0 }
.image_fr { float: right; margin: 3px 0 0 30px }
.clear { clear: both }
.icons{ float:left; margin-top:20px;}
h1, h2, h3, h4, h5 {margin: 0 0 10px 0}
h1 {font-size: 4.0em;color: #a0b41f;}
h2 {font-size: 1.8em;border-bottom: 1px solid #e8e7e7;padding-bottom: 10px;color: #6b6b6b;text-transform: uppercase}
h3 {font-size: 1.4em;color: #6b6b6b;margin-bottom: 20px;text-transform: uppercase}
h4 {font-size: 1.2em;color: #6b6b6b;}
h5 {font-size: 1.1em}
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }
.whitecolor{ background-color:#fff; text-align:left;}

/* LINKS */
a, a:link, a:focus {
	color: #2b85ad;
	outline: 0
}
a:visited {
	color: #2b85ad
}
a:hover {color: #000;text-decoration: none}
a.more {padding-right: 12px;background: url('../images/more.gif') no-repeat 100% 50%}

.whitebg{ width:920px; padding:20px; background-color:#fff;}

.footerstyles{
width:100%; 
height:25px; 
border-bottom-left-radius: 30px;
-moz-border-radius-bottom left:30px;
-webkit-border-bottom-left-radius:30px;
border-bottom-right-radius: 30px;
-moz-border-radius-bottom right:30px;
-webkit-border-bottom-right-radius:30px;
background-color:#ccc;
text-align:center;
font-size:11px;
padding-top:10px;
	
	}
	

#background-image
{
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	background: url('../images/blurry.jpg'); background-repeat:no-repeat; background-position: right bottom;
	background-color:#fff;
}
#background-image th
{
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	text-align:left;
	background-color:#999280;
	padding:5px;
}
#background-image td
{
	padding: 9px 12px;
	color: #6b6b6b;
	border-top: 1px solid #fff;
}
#background-image tfoot td
{
	font-size: 11px;
}
#background-image tbody td
{
	background: url('../images/back.png');
}
* html #background-image tbody td
{
	/* 
	   ----------------------------
		PUT THIS ON IE6 ONLY STYLE 
		AS THE RULE INVALIDATES
		YOUR STYLESHEET
	   ----------------------------
	*/
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/back.png',sizingMethod='crop');
	background: none;
}	
#background-image tbody tr:hover td
{
	color: #6b6b6b;
	background: none;
}



#ver-zebra
{

	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#ver-zebra th
{
	font-size: 14px;
	font-weight: bold;
	padding:5px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #fff;
	text-align:left;
}
#ver-zebra td
{
	padding: 8px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #6b6b6b;
}
.vzebra-odd
{
	background: #fef5ed;
}
.vzebra-even
{
	background: #e8edff;
}
#ver-zebra #vzebra-adventure, #ver-zebra #vzebra-children
{
	background: #d0dafd;
	border-bottom: 1px solid #c8d4fd;
}
#ver-zebra #vzebra-comedy, #ver-zebra #vzebra-action
{
	background: #999280;
	border-bottom: 1px solid #d6dfff;
}
ul.list1{  list-style-image:url(../images/bullets.png); background-repeat:no-repeat; line-height:20px;}

.blueheading{
	font-weight:bold;
	color:#555145;
}

.table1 td{ background-color:#fef5ed; padding:4px;}
